/*
Theme Name: Astra Child (GroovyMenu)
Template: astra
Description: Astra Child theme with Groovy Menu plugin integration. Support Astra version 2.5+
Theme URI: https://wpastra.com/
Author: Grooni
Author URI: http://grooni.com/docs/groovy-menu/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 2.5.5.1
*/

.gm-navbar .gm-minicart ul.cart_list li a,
.gm-navbar .gm-minicart ul.product_list_widget li a {
    font-weight: 700;
}

.gm-navbar .gm-minicart ul.cart_list li dl::after,
.gm-navbar .gm-minicart ul.cart_list li dl::before,
.gm-navbar .gm-minicart ul.product_list_widget li dl::after,
.gm-navbar .gm-minicart ul.product_list_widget li dl::before {
    content: ' ';
    display: table;
}

.gm-navbar .gm-minicart ul.cart_list li dl::after,
.gm-navbar .gm-minicart ul.product_list_widget li dl::after {
    clear: both;
}

.gm-navbar .gm-minicart ul.cart_list li dl,
.gm-navbar .gm-minicart ul.product_list_widget li dl {
    margin: 0;
    padding-left: 0.5em;
    border-left: 2px solid rgba(0, 0, 0, 0.1);
}

.gm-navbar .gm-minicart ul.cart_list li dl dd,
.gm-navbar .gm-minicart ul.cart_list li dl dt,
.gm-navbar .gm-minicart ul.product_list_widget li dl dd,
.gm-navbar .gm-minicart ul.product_list_widget li dl dt {
    display: inline-block;
    float: left;
    font-size: inherit;
    padding: 0 0 4px 0;
    margin: 0;
}

.gm-navbar .gm-minicart ul.cart_list li dl dt,
.gm-navbar .gm-minicart ul.product_list_widget li dl dt {
    font-weight: 700;
    margin: 0 4px 0 0;
    clear: left;
}

.gm-navbar .gm-minicart ul.cart_list li dl dd,
.gm-navbar .gm-minicart ul.cart_list li dl dd p,
.gm-navbar .gm-minicart ul.product_list_widget li dl dd p,
.gm-navbar .gm-minicart ul.product_list_widget li dl dd {
    font-weight: 400 !important;
}

.gm-navbar .gm-minicart ul.cart_list li dl dd p,
.gm-navbar .gm-minicart ul.cart_list li dl dt p,
.gm-navbar .gm-minicart ul.product_list_widget li dl dd p,
.gm-navbar .gm-minicart ul.product_list_widget li dl dt p {
    padding: 0;
    margin: 0;
}

.gm-navbar .gm-minicart ul.cart_list li .quantity,
.gm-navbar .gm-minicart ul.product_list_widget li .quantity {
    display: block;
    clear: both;
}

.gm-navbar .gm-minicart a.remove {
    display: block;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
    font-weight: 400;
    font-size: 18px;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 21px;
    border-radius: none;
    color: inherit;
    text-decoration: none;
    border: none;
}

.gm-navbar .gm-minicart ul.product_list_widget li {
    border-bottom: none;
}

.gm-navbar .gm-minicart ul.product_list_widget li img {
    margin: 0 0 0.5em 0;
    transform: none;
}

.tablink:active {
    color: #181497;
}

body{
    font-size: 14px !important;
}
header.entry-header .entry-title {display: none;}
.tablink:not( :hover ){ color:black; }


.wp-megamenu-wrap ul.wp-megamenu > li, .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu li {
    float: left !important;
}
h4.nogap{margin: 0;}
.ast-footer-copyright p {font-size: 14px;}

.ast-flex.main-header-container .site-branding, .ast-header-break-point .site-header .main-header-bar-wrap .site-branding, .navbar.hestia_left .navbar-header, .navbar.hestia_center .navbar-header, .navbar.hestia_right .navbar-header, #et-top-navigation #top-menu.nav, #page-container #main-header .logo_container, #et-top-navigation #et_top_search, #et-top-navigation #et_mobile_nav_menu, .storefront-primary-navigation #site-navigation div.menu, #page #masthead.site-header .col-full .site-branding, #outer-wrap #site-header #site-header-inner #site-logo, #outer-wrap #site-header .oceanwp-mobile-menu-icon, .followWrap .site-header .container .site-branding, .header-right-wrapper a#nav-toggle {
    display: block;
}

#shiftnav-toggle-main.shiftnav-toggle-style-burger_only {
    width: auto;
    margin-top: 12px !important;}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item > .shiftnav-target {
    color: #fff;
    background: #3D7CBF;
}

/* span.wpcf7-form-control-wrap .wpcf7-date, span.wpcf7-form-control-wrap .wpcf7-quiz, span.wpcf7-form-control-wrap .wpcf7-number, span.wpcf7-form-control-wrap .wpcf7-select, span.wpcf7-form-control-wrap .wpcf7-text {
    width: 100%;
}

span.wpcf7-form-control-wrap {
    width: 100%;
} */
input.wpcf7-form-control.wpcf7-text.otrcondition{width:90% !important;}

@media screen and (min-width: 320px) and (max-width: 376px) {span.wpcf7-form-control-wrap .wpcf7-textarea{width: 98% !important;} .wpcf7 input:not([type=submit]), .wpcf7 select {
    width: 100% !important;
    padding: 0.75em;
}
}

@media screen and (min-width: 377px) and (max-width: 600px) {span.wpcf7-form-control-wrap .wpcf7-textarea{width: 100% !important;} .wpcf7 input:not([type=submit]), .wpcf7 select {
    width: 100% !important;
    padding: 0.75em;
}
}

@media screen and (min-width: 501px) and (max-width: 600px) {span.wpcf7-form-control-wrap .wpcf7-textarea{width: 135% !important;} .wpcf7 input:not([type=submit]), .wpcf7 select {
    width: 120% !important;
    padding: 0.75em;
}
}

@media screen and (min-width: 601px) and (max-width: 700px) {span.wpcf7-form-control-wrap .wpcf7-textarea{width: 165% !important;} .wpcf7 input:not([type=submit]), .wpcf7 select {
    width: 80% !important;
    padding: 0.75em;
}
}

@media screen and (min-width: 700px) and (max-width: 767px) {span.wpcf7-form-control-wrap .wpcf7-textarea{width: 200% !important;} .wpcf7 input:not([type=submit]), .wpcf7 select {
    width: 80% !important;
    padding: 0.75em;
}
}



@media screen and (min-width: 1090px) {span.wpcf7-form-control-wrap .wpcf7-textarea{width: 345% !important;} .wpcf7 input:not([type=submit]), .wpcf7 select {
    width: 150% !important;
    padding: 0.75em;
}
}

@media screen and (min-width: 1024px) and (max-width: 1089px) {span.wpcf7-form-control-wrap .wpcf7-textarea{width: 315% !important;} .wpcf7 input:not([type=submit]), .wpcf7 select {
    width: 135% !important;
    padding: 0.75em;
}
}

@media screen and (min-width: 997px) and (max-width: 1023px) {span.wpcf7-form-control-wrap .wpcf7-textarea{width: 300% !important;} .wpcf7 input:not([type=submit]), .wpcf7 select {
    width: 125% !important;
    padding: 0.75em;
}
}

@media screen and (min-width: 921px) and (max-width: 996px) {span.wpcf7-form-control-wrap .wpcf7-textarea{width: 290% !important;} .wpcf7 input:not([type=submit]), .wpcf7 select {
    width: 130% !important;
    padding: 0.75em;
}
}


@media screen and (min-width: 850px) and (max-width: 920px) {span.wpcf7-form-control-wrap .wpcf7-textarea{width: 270% !important;} .wpcf7 input:not([type=submit]), .wpcf7 select {
    width: 120% !important;
    padding: 0.75em;
}
}

@media screen and (min-width: 800px) and (max-width: 850px) {span.wpcf7-form-control-wrap .wpcf7-textarea{width: 250% !important;} .wpcf7 input:not([type=submit]), .wpcf7 select {
    width: 110% !important;
    padding: 0.75em;
}
.wpcf7 textarea {width: 110% !important; padding: 0.75em;}
}

@media screen and (min-width: 767px) and (max-width: 799px) {span.wpcf7-form-control-wrap .wpcf7-textarea{width: 230% !important;} .wpcf7 input:not([type=submit]), .wpcf7 select {
    width: 105% !important;
    padding: 0.75em;
}

